/*Allgemein*/
.content-wrap{
	background:#eee;
	padding:20px;
}

.content-heading {
	font-weight: 700;
    color: #fff;
 	margin-top: 0;
	border:0;
}

.content-heading-last {
	font-weight: 700;
    color: #fff;
 	margin-top: 0;
	border:0;
}

.content-heading-dark, .content-heading-dark-last {
	font-weight: 700;
    color: #333;
 	margin-top: 0;
	border:0;
}

.content-heading-dark::after, .content-heading::after {
    content: '';
    display: block;
    width: 200px;
    height: 1px;
    margin: 10px auto 0 0;
    background-color: #353535;
}

h1.content-heading, h1.content-heading-last, h1.content-heading-dark, h1.content-heading-dark-last  {
    font-size: 29px;
	font-weight: 300;
    line-height: 28px;
    margin: 15px 0 10px 0;
	letter-spacing: 0.2px;
}

h2.content-heading, h2.content-heading-last, h2.content-heading-dark, h2.content-heading-dark-last {
    font-size: 1.2em;
    line-height: 1.5em;
    font-weight: 300;
}

h3.content-heading, h3.content-heading-last, h3.content-heading-dark, h3.content-heading-dark-last  {
	font-size: 17px;
	line-height: 1.4em;
	font-weight: 300;
}

.content-a{
	color:#acc60d !important;
}

.box-heading, .box-heading-big{
    color: #aac30d;
    font-weight: 300;
    line-height: 23px;
    font-size: 17px;
    margin: 10px 0px 20px 0px;
    padding: 0px 0px;
    text-transform: uppercase;
	letter-spacing: 0.5px;
}

.box-heading{
	text-align:center;
}

p{
	padding: 0px 5px 12px 0;
    font-size: 16px;
    font-weight: normal;
    letter-spacing: 0.1px;
    line-height: 1.4em;
}

ol, ul {
    font-size: 1em;
    line-height: 1.5em;
    font-weight: 400;
    padding-left: 15px;
    display: flow-root;
 }

span.pov_short {
    color: #666666;
}
 
.slider-top {
	width:100%;
}

.mdl-grid{
	width: 100%;
}

.mdl-cell{
	position:relative;
}

.box-img{
	float:right;
	height:250px;
}

.box-img-big{
	float:right;
	height:259px;
}

.box-std-imgup {
	float:right;
}

.section-first{
	max-width:90%;
	margin: 0 auto;
}

.section-last{
	max-width:90%;
	margin: 20px auto;
}

.center{
	text-align:center;
	margin: 20px 0;
}
.center h1{
	text-align:center;
	text-shadow: 0 0 7px black;
	line-height: 50px;
}
.details{
	position: absolute;
	right: 0;
	top: 0;
	height:100%;
	width: 100%;
	background: rgba(255,0,0,0.8);
	font-size: 15px;
	padding: 0 0 0 10px;
}
.details-std{
    height: 100%;
    width: 95%;
    font-size: 14px;
    padding: 0 0 30px 10px;
    font-weight: 200;
    letter-spacing: 0.2px;
    line-height: 1.5em;
}

.overflow{
	display:block;
	overflow:hidden;
}

.details-small, .details-small-noslide{
	position: absolute;
	top: 230px;
	height:100%;
	background: rgba(0,0,0,0.8);
	font-size: 13px;
	padding: 0 0 0 10px;
}

.details-small:hover{
	cursor:pointer;
	top:-40px;
	height: calc(100% + 40px);
	transition: top 0.7s;
}


.box-heading-big::after {
    content: '';
    display: block;
    width: 80px;
    height: 1px;
    margin: 3px auto 0 0;
    background-color: #353535;
}

.content-vid{
	width:720px;
	height:480px;
	
}

.content_ul{
	margin: 0 0 0 20px;
}

.content-vid-box-big{
    width: 1050px;
    height: 590px;
}

#pcs h3{
	padding-left: 30px;    	
	text-align: center;    
	font-size: 2em;    
	margin: 5px 0;
}

/* ASUS Cerberus */

#content-asus-cerberus {
    font-size:15px;
    color: #ccc;
    background-color: #171717;  	
}

#content-asus-cerberus .details-small {
   	position: absolute;
	top: 300px;
	height:100%;
	background: rgba(0,0,0,0.8);
	font-size: 13px;
	padding: 0 0 0 10px;
}

#content-asus-cerberus .details-small:hover{
	cursor:pointer;
	top:0;
	height: 100%;
	transition: top 0.7s;
}

#content-asus-cerberus .content-heading::after {
    content: '';
    display: block;
    width: 100px;
    height: 4px;
    margin: 10px auto 0 0;
    background-color: #f00;
}

#content-asus-cerberus .section-first{
	margin: 20px auto;
}


/* ASUS powered by */
#asus-powered-by {
	font-size: 17px; 
    line-height: 26px;
    color: #ccc;
    background-color: #000000;
    margin-bottom:15px;
} 
#asus-powered-by .details{
	position: absolute;
	left: 0;
	top: 0;
	height:100%;
	width: 100%;
	max-width:360px;
	background: rgba(0,0,0,0.7);
	font-size: 15px;
	padding: 0 0 0 10px;
}

#asus-powered-by .content-heading::after {
    display: none;  
}

/* MSI powered by */
#msi-powered-by {
	font-size: 17px; 
    color: #ccc;
    background-color: #171717;
    margin-bottom:15px;	
} 

#msi-powered-by .details{
	position: absolute;
	right: 0;
	top: 0;
	height:100%;
	width: 100%;
	max-width:360px;
	background: rgba(255,0,0,0.8);
	font-size: 15px;
	padding: 0 0 0 10px;
}

#msi-powered-by .title-bar {
    text-align: center;
    padding: 20px 5%;
    background: #222;    
    text-transform: uppercase;
    font-size: 1.5em;
}

#msi-powered-by a i{
	margin: 10% calc(50% - 50px);
	font-size: 100px;
	-webkit-animation: btlight 1s infinite 1s;
	animation: btlight 1s infinite 1s;
	animation-name: btlight;
	animation-duration: 1s;
	animation-timing-function: ease;
	animation-delay: 1s;
	animation-iteration-count: infinite;
	animation-direction: normal;
	animation-fill-mode: none;
	animation-play-state: running;	
	-webkit-transition: 1.5s all ease-in;
	-o-transition: 1.5s all ease-in;
	transition: 1.5s all ease-in;
	color:rgb(255, 255, 255);
}



#msi-powered-by #kv{
	background: url(/images/98-msipoweredby/kv-bg1b.jpg) bottom center no-repeat;
	background-size: :auto;
	background-size: cover;
	-webkit-animation: kvbg 10s infinite 1s;
	animation: kvbg 10s infinite 1s;
    animation-name: kvbg;
    animation-duration: 10s;
    animation-timing-function: ease;
    animation-delay: 1s;
    animation-iteration-count: infinite;
    animation-direction: normal;
    animation-fill-mode: none;
    animation-play-state: running;
	position: relative;
	width: 100%;
	text-align:center;

}

#msi-powered-by #kv .kvtitle{
	margin-top: 67px;
	width: 80%;
}

#msi-powered-by img{
	width: 100%;
}

#msi-powered-by .mdl-grid{
	background: url(/images/98-msipoweredby/bg-title-bar.jpg) bottom center;
	border-top: #222 1px solid !important;
}

#msi-powered-by .mdl-cell{
	padding: 55px 5%;
	margin:0;
}

#msi-powered-by .mdl-cell--6-col{
	width: calc(50% - 0px);
}
    

#msi-powered-by .box-heading-big{
    color: #f00;
    font-size: 1.5em;
    line-height: 1.2em;
}

#msi-powered-by #gear ul {
    margin-left: 20px;
    padding-top: 5%;
    display: table;
    width: auto;
    margin: 0 auto;
    margin: 0;
    text-align: center;    
    text-transform: uppercase;

}
#msi-powered-by #gear ul .spline {
    width: 1px;
    height: 20px;
    background: #999;
    margin: 0 25px;
}

#msi-powered-by #gear ul a span {
    color: #999;
    font-size: 70%;
}

#msi-powered-by #gear ul li {
    display: table-cell;
    width: auto;
    vertical-align: auto;
}

#msi-powered-by ul a{
	color: #f00;
	font-size: 22px;
	line-height: 0.4em;
}

#msi-powered-by .vd{
	background: url(/images/98-msipoweredby/vd-bg.png) bottom center no-repeat;
	background-size: :auto;
	background-size: cover;
}


#msi-powered-by .mb{
	background: url(/images/98-msipoweredby/mb-bg.jpg) bottom left no-repeat;
	background-size: :auto;
	background-size: cover;
}

#msi-powered-by .vga{
	background: url(/images/98-msipoweredby/vga-bg.jpg) bottom right no-repeat;
	background-size: :auto;
	background-size: cover;
}

#msi-powered-by .gear{
	background: url(/images/98-msipoweredby/gear-bg.jpg) bottom left no-repeat;
	background-size: :auto;
	background-size: cover;
}

#msi-powered-by .dt{
	background: url(/images/98-msipoweredby/dt-bg.jpg) bottom right no-repeat;
	background-size: :auto;
	background-size: cover;
}




/* gtx1660 */

#gtx1660 {
	font-size: 17px; 
    color: #ccc;
    background-color: #171717;
   
} 

#gtx1660 .details{
	position: absolute;
	right: 0;
	top: 0;
	height:100%;
	width: 100%;
	max-width:360px;
	background: rgba(255,0,0,0.8);
	font-size: 15px;
	padding: 0 0 0 10px;
}

#gtx1660 .title-bar {
    text-align: center;
    padding: 20px 5%;
    background: #222;    
    text-transform: uppercase;
    font-size: 1.5em;
}

#gtx1660 a i{
	margin: 10% calc(50% - 50px);
	font-size: 100px;
	-webkit-animation: btlight 1s infinite 1s;
	animation: btlight 1s infinite 1s;
	animation-name: btlight;
	animation-duration: 1s;
	animation-timing-function: ease;
	animation-delay: 1s;
	animation-iteration-count: infinite;
	animation-direction: normal;
	animation-fill-mode: none;
	animation-play-state: running;	
	-webkit-transition: 1.5s all ease-in;
	-o-transition: 1.5s all ease-in;
	transition: 1.5s all ease-in;
	color:rgb(255, 255, 255);
}

#gtx1660 #kv{
	background: url(/images/70-gtx1660/topbg.jpg) bottom center no-repeat;
	background-size: :auto;
	background-size: cover;
	-webkit-animation: kvbg 10s infinite 1s;
	animation: kvbg 10s infinite 1s;
    animation-name: kvbg;
    animation-duration: 10s;
    animation-timing-function: ease;
    animation-delay: 1s;
    animation-iteration-count: infinite;
    animation-direction: normal;
    animation-fill-mode: none;
    animation-play-state: running;
	position: relative;
	width: 100%;
	/**text-align:center;**/
}

#gtx1660 #kv .kvtitle{
    margin-top: 67px;
    width: 80%;
    color: #aac30d;
	font-size:  1.7em;
    border: none;
    text-align: left;
}

#gtx1660 img{
	width: 100%;
}

#gtx1660 .mdl-grid{
	background: url(/images/70-gtx1660/bg-title-bar.jpg) bottom center;
	border-top: #222 1px solid !important;
}

#gtx1660 .mdl-cell{
padding: 35px 5%;
    margin: 0;
}

#gtx1660 .mdl-cell--6-col{
	width: calc(50% - 0px);
}
    

#gtx1660 .box-heading-big{
    font-size: 1.3em;
    line-height: 1.2em;
}

#gtx1660 .turing{
	background: url(/images/70-gtx1660/turing.jpg) center right no-repeat;
	background-size: :auto;
	background-size: cover;
	background-color: black;
}

#gtx1660 .enorm{
	background: url(/images/70-gtx1660/enorm.jpg) center right no-repeat;
	background-size: :auto;
	background-size: cover;
	background-color: black;
}

#gtx1660 .streame{
	background: url(/images/70-gtx1660/streame.jpg) bottom left no-repeat;
	background-size: :auto;
	background-size: cover;
}

#gtx1660 .experience{
	background: url(/images/70-gtx1660/experience.jpg) center center no-repeat;
	background-size: :auto;
	background-size: cover;
	background-color: black;
}

#gtx1660 .ansel{
	background: url(/images/70-gtx1660/ansel.jpg) center center no-repeat;
	background-size: :auto;
	background-size: cover;
}

#gtx1660 .fussnote{
    font-size: 0.7em;
    padding-top: 10px;
    text-align: right;
    opacity: 0.3;
}

@media (max-width: 839px){
	#gtx1660 .enorm, .streame, .experience, .ansel {
		min-height: 200px;
	}
	
	#gtx1660 .title-bar {
    font-size: 1.2em;
	}
	
	#gtx1660 p{
    font-size: 0.95em;
	}
}

/* gtx1650 */

#gtx1650 {
	font-size: 17px; 
    color: #ccc;
    background-color: #171717;
   
} 

#gtx1650 .details{
	position: absolute;
	right: 0;
	top: 0;
	height:100%;
	width: 100%;
	max-width:360px;
	background: rgba(255,0,0,0.8);
	font-size: 15px;
	padding: 0 0 0 10px;
}

#gtx1650 .title-bar {
    text-align: center;
    padding: 20px 5%;
    background: #222;    
    text-transform: uppercase;
    font-size: 1.5em;
}

#gtx1650 a i{
	margin: 10% calc(50% - 50px);
	font-size: 100px;
	-webkit-animation: btlight 1s infinite 1s;
	animation: btlight 1s infinite 1s;
	animation-name: btlight;
	animation-duration: 1s;
	animation-timing-function: ease;
	animation-delay: 1s;
	animation-iteration-count: infinite;
	animation-direction: normal;
	animation-fill-mode: none;
	animation-play-state: running;	
	-webkit-transition: 1.5s all ease-in;
	-o-transition: 1.5s all ease-in;
	transition: 1.5s all ease-in;
	color:rgb(255, 255, 255);
}

#gtx1650 #kv{
	background: url(/images/129-gtx1650/topbg.jpg) bottom center no-repeat;
	background-size: :auto;
	background-size: cover;
	-webkit-animation: kvbg 10s infinite 1s;
	animation: kvbg 10s infinite 1s;
    animation-name: kvbg;
    animation-duration: 10s;
    animation-timing-function: ease;
    animation-delay: 1s;
    animation-iteration-count: infinite;
    animation-direction: normal;
    animation-fill-mode: none;
    animation-play-state: running;
	position: relative;
	width: 100%;
	/**text-align:center;**/
}

#gtx1650 #kv .kvtitle{
    margin-top: 67px;
    width: 80%;
    color: #aac30d;
	font-size:  1.7em;
    border: none;
    text-align: left;
}

#gtx1650 img{
	width: 100%;
}

#gtx1650 .mdl-grid{
	background: url(/images/129-gtx1650/bg-title-bar.jpg) bottom center;
	border-top: #222 1px solid !important;
}

#gtx1650 .mdl-cell{
padding: 35px 5%;
    margin: 0;
}

#gtx1650 .mdl-cell--6-col{
	width: calc(50% - 0px);
}
    

#gtx1650 .box-heading-big{
    font-size: 1.3em;
    line-height: 1.2em;
}

#gtx1650 .turing{
	background: url(/images/129-gtx1650/turing.jpg) center center no-repeat;
	background-size: :auto;
	background-size: cover;
}

#gtx1650 .enorm{
	background: url(/images/129-gtx1650/enorm.jpg) center right no-repeat;
	background-size: :auto;
	background-size: cover;
	background-color: black;
}

#gtx1650 .streame{
	background: url(/images/129-gtx1650/streame.jpg) bottom left no-repeat;
	background-size: :auto;
	background-size: cover;
}

#gtx1650 .experience{
	background: url(/images/129-gtx1650/experience.jpg) center center no-repeat;
	background-size: :auto;
	background-size: cover;
	background-color: black;
}

#gtx1650 .ansel{
	background: url(/images/129-gtx1650/ansel.jpg) center center no-repeat;
	background-size: :auto;
	background-size: cover;
}

#gtx1650 .kreativ{
	background: url(/images/129-gtx1650/kreativ.jpg) center center no-repeat;
	background-size: :auto;
	background-size: cover;
}

#gtx1650 .fussnote{
    font-size: 0.7em;
    padding-top: 10px;
    text-align: right;
    opacity: 0.3;
}

/* ryzen5000 */

#ryzen5000 {
	font-size: 17px; 
    color: #ccc;
    background-color: #171717;
   
} 

#ryzen5000 .details{
	position: absolute;
	right: 0;
	top: 0;
	height:100%;
	width: 100%;
	max-width:360px;
	background: rgba(255,0,0,0.8);
	font-size: 15px;
	padding: 0 0 0 10px;
}

#ryzen5000 .title-bar {
    text-align: center;
    padding: 20px 5%;
    background: #222;    
    text-transform: uppercase;
    font-size: 1.5em;
}

#ryzen5000 a i{
	margin: 10% calc(50% - 50px);
	font-size: 100px;
	-webkit-animation: btlight 1s infinite 1s;
	animation: btlight 1s infinite 1s;
	animation-name: btlight;
	animation-duration: 1s;
	animation-timing-function: ease;
	animation-delay: 1s;
	animation-iteration-count: infinite;
	animation-direction: normal;
	animation-fill-mode: none;
	animation-play-state: running;	
	-webkit-transition: 1.5s all ease-in;
	-o-transition: 1.5s all ease-in;
	transition: 1.5s all ease-in;
	color:rgb(255, 255, 255);
}

#ryzen5000 #kv{
	background: url(/images/130-ryzen5000/top.jpg) bottom center no-repeat;
	background-size: :auto;
	background-size: cover;
	-webkit-animation: kvbg 10s infinite 1s;
	animation: kvbg 10s infinite 1s;
    animation-name: kvbg;
    animation-duration: 10s;
    animation-timing-function: ease;
    animation-delay: 1s;
    animation-iteration-count: infinite;
    animation-direction: normal;
    animation-fill-mode: none;
    animation-play-state: running;
	position: relative;
	width: 100%;
	/**text-align:center;**/
}

#ryzen5000 #kv .kvtitle{
    margin-top: 219px;
    width: 80%;
    color: #f5c65c;
    font-size: 1.7em;
    border: none;
    text-align: left;
}

#ryzen5000 img{
	width: 100%;
}

#ryzen5000 .mdl-grid{
	background: url(/images/130-ryzen5000/bg-title-bar.jpg) bottom center;
	border-top: #222 1px solid !important;
}

#ryzen5000 .mdl-cell{
padding: 35px 5%;
    margin: 0;
}

#ryzen5000 .mdl-cell--6-col{
	width: calc(50% - 0px);
}
    

#ryzen5000 .box-heading-big{
    font-size: 1.3em;
    line-height: 1.2em;
	color: #f5c65c;
}

#ryzen5000 .row1{
	background: url(/images/130-ryzen5000/1.jpg) center center no-repeat;
	background-size: :auto;
	background-size: cover;
}

#ryzen5000 .row2{
	background: url(/images/130-ryzen5000/2.jpg) center right no-repeat;
	background-size: :auto;
	background-size: cover;
}

#ryzen5000 .row3{
	background: url(/images/130-ryzen5000/3.jpg) center center no-repeat;
	background-size: :auto;
	background-size: cover;
}

#ryzen5000 .row4{
	background: url(/images/130-ryzen5000/4.jpg) center center no-repeat;
	background-size: :auto;
	background-size: cover;
}

#ryzen5000 .row5{
	background: url(/images/130-ryzen5000/5.jpg) center center no-repeat;
	background-size: :auto;
	background-size: cover;
}

#ryzen5000 .row6{
	background: url(/images/130-ryzen5000/6.jpg) center center no-repeat;
	background-size: :auto;
	background-size: cover;
}

#ryzen5000 .fussnote{
    font-size: 0.7em;
    padding-top: 10px;
    text-align: right;
    opacity: 0.3;
}

@media (max-width: 839px){
	#ryzen5000 .row1, .row2, .row3, .row4, .row5, .row6 {
		min-height: 200px;
	}
	
	#ryzen5000 .title-bar {
    font-size: 1.2em;
	}
	
	#ryzen5000 p{
    font-size: 0.95em;
	}
	
	#ryzen5000 #kv {
		background: none;
		background-size: :auto;
		background-size: cover;
	}
	
	#ryzen5000 #kv .kvtitle {
		margin-top: 30px;
	}
}


/* rtx2060 */

#rtx2060 {
	font-size: 17px; 
    color: #ccc;
    background-color: #171717;    
} 

#rtx2060 .details{
	position: absolute;
	right: 0;
	top: 0;
	height:100%;
	width: 100%;
	max-width:360px;
	background: rgba(255,0,0,0.8);
	font-size: 15px;
	padding: 0 0 0 10px;
}

#rtx2060 .title-bar {
    text-align: center;
    padding: 20px 5%;
    background: #222;    
    text-transform: uppercase;
    font-size: 1.5em;
}

#rtx2060 a i{
	margin: 10% calc(50% - 50px);
	font-size: 100px;
	-webkit-animation: btlight 1s infinite 1s;
	animation: btlight 1s infinite 1s;
	animation-name: btlight;
	animation-duration: 1s;
	animation-timing-function: ease;
	animation-delay: 1s;
	animation-iteration-count: infinite;
	animation-direction: normal;
	animation-fill-mode: none;
	animation-play-state: running;	
	-webkit-transition: 1.5s all ease-in;
	-o-transition: 1.5s all ease-in;
	transition: 1.5s all ease-in;
	color:rgb(255, 255, 255);
}

#rtx2060 #kv{
	background: url(/images/68-rtx2060/bg2.jpg) bottom center no-repeat;
	background-size: :auto;
	background-size: cover;
	-webkit-animation: kvbg 10s infinite 1s;
	animation: kvbg 10s infinite 1s;
    animation-name: kvbg;
    animation-duration: 10s;
    animation-timing-function: ease;
    animation-delay: 1s;
    animation-iteration-count: infinite;
    animation-direction: normal;
    animation-fill-mode: none;
    animation-play-state: running;
	position: relative;
	width: 100%;
	/**text-align:center;**/
}

#rtx2060 #kv .kvtitle{
    margin-top: 67px;
    width: 80%;
    color: #aac30d;
	font-size:  2.1em;
    border: none;
    text-align: left;
}

#rtx2060 img{
	width: 100%;
}

#rtx2060 .mdl-grid{
	background: url(/images/68-rtx2060/bg-beton.jpg) center center;
	border-top: #222 1px solid !important;
}

#rtx2060 .mdl-cell{
padding: 35px 5%;
    margin: 0;
}

#rtx2060 .mdl-cell--6-col{
	width: calc(50% - 0px);
}
    

#rtx2060 .box-heading-big{
    font-size: 1.3em;
    line-height: 1.2em;
}

#rtx2060 .standard{
	background: url(/images/68-rtx2060/bg-beton.jpg) top center repeat;
	background-size: :auto;
	background-size: cover;
	background-color: black;
}

#rtx2060 .turing{
	background: url(/images/68-rtx2060/turing.jpg) center center no-repeat;
	background-size: :auto;
	background-size: cover;
	background-color: black;
}

#rtx2060 .rtx{
	background: url(/images/68-rtx2060/rtx.jpg) center center no-repeat;
	background-size: :auto;
	background-size: cover;
}

#rtx2060 .experience{
	background: url(/images/68-rtx2060/experience.jpg) center center no-repeat;
	background-size: :auto;
	background-size: cover;
	background-color: black;
}

#rtx2060 .ansel{
	background: url(/images/68-rtx2060/ansel.jpg) center center no-repeat;
	background-size: :auto;
	background-size: cover;
}

#rtx2060 .fussnote{
    font-size: 0.7em;
    padding-top: 10px;
    text-align: right;
    opacity: 0.3;
}


@media (max-width: 839px){
	#rtx2060 .turing, .rtx, .experience, .ansel {
		min-height: 200px;
	}
	
	#rtx2060 .title-bar {
    font-size: 1.2em;
	}
	
	#rtx2060 p{
    font-size: 0.95em;
	}
}

/* rtx2070 */

#rtx2070 {
	font-size: 17px; 
    color: #ccc;
    background-color: #171717;
    
} 

#rtx2070 .details{
	position: absolute;
	right: 0;
	top: 0;
	height:100%;
	width: 100%;
	max-width:360px;
	background: rgba(255,0,0,0.8);
	font-size: 15px;
	padding: 0 0 0 10px;
}

#rtx2070 .title-bar {
    text-align: center;
    padding: 20px 5%;
    background: #222;    
    text-transform: uppercase;
    font-size: 1.5em;
}

#rtx2070 a i{
	margin: 10% calc(50% - 50px);
	font-size: 100px;
	-webkit-animation: btlight 1s infinite 1s;
	animation: btlight 1s infinite 1s;
	animation-name: btlight;
	animation-duration: 1s;
	animation-timing-function: ease;
	animation-delay: 1s;
	animation-iteration-count: infinite;
	animation-direction: normal;
	animation-fill-mode: none;
	animation-play-state: running;	
	-webkit-transition: 1.5s all ease-in;
	-o-transition: 1.5s all ease-in;
	transition: 1.5s all ease-in;
	color:rgb(255, 255, 255);
}

#rtx2070 #kv{
	background: url(/images/77-rtx2070/bg2.jpg) bottom center no-repeat;
	background-size: :auto;
	background-size: cover;
	-webkit-animation: kvbg 10s infinite 1s;
	animation: kvbg 10s infinite 1s;
    animation-name: kvbg;
    animation-duration: 10s;
    animation-timing-function: ease;
    animation-delay: 1s;
    animation-iteration-count: infinite;
    animation-direction: normal;
    animation-fill-mode: none;
    animation-play-state: running;
	position: relative;
	width: 100%;
	/**text-align:center;**/
}

#rtx2070 #kv .kvtitle{
    margin-top: 67px;
    width: 80%;
    color: #aac30d;
	font-size:  2.1em;
    border: none;
    text-align: left;
}

#rtx2070 img{
	width: 100%;
}

#rtx2070 .mdl-grid{
	background: url(/images/77-rtx2070/bg-beton.jpg) center center;
	border-top: #222 1px solid !important;
}

#rtx2070 .mdl-cell{
padding: 35px 5%;
    margin: 0;
}

#rtx2070 .mdl-cell--6-col{
	width: calc(50% - 0px);
}
    

#rtx2070 .box-heading-big{
    font-size: 1.3em;
    line-height: 1.2em;
}

#rtx2070 .standard{
	background: url(/images/77-rtx2070/bg-beton.jpg) top center repeat;
	background-size: :auto;
	background-size: cover;
	background-color: black;
}

#rtx2070 .turing{
	background: url(/images/77-rtx2070/turing.jpg) center center no-repeat;
	background-size: :auto;
	background-size: cover;
	background-color: black;
}

#rtx2070 .rtx{
	background: url(/images/77-rtx2070/rtx.jpg) center center no-repeat;
	background-size: :auto;
	background-size: cover;
}

#rtx2070 .experience{
	background: url(/images/77-rtx2070/experience.jpg) center center no-repeat;
	background-size: :auto;
	background-size: cover;
	background-color: black;
}

#rtx2070 .ansel{
	background: url(/images/77-rtx2070/ansel.jpg) center center no-repeat;
	background-size: :auto;
	background-size: cover;
}

#rtx2070 .fussnote{
    font-size: 0.7em;
    padding-top: 10px;
    text-align: right;
    opacity: 0.3;
}


@media (max-width: 839px){
	#rtx2070 .turing, .rtx, .experience, .ansel {
		min-height: 200px;
	}
	
	#rtx2070 .title-bar {
    font-size: 1.2em;
	}
	
	#rtx2070 p{
    font-size: 0.95em;
	}
}

/* rtx2080ti */

#rtx2080ti {
	font-size: 17px; 
    color: #ccc;
    background-color: #171717;
   
} 

#rtx2080ti .details{
	position: absolute;
	right: 0;
	top: 0;
	height:100%;
	width: 100%;
	max-width:360px;
	background: rgba(255,0,0,0.8);
	font-size: 15px;
	padding: 0 0 0 10px;
}

#rtx2080ti .title-bar {
    text-align: center;
    padding: 20px 5%;
    background: #222;    
    text-transform: uppercase;
    font-size: 1.5em;
}

#rtx2080ti a i{
	margin: 10% calc(50% - 50px);
	font-size: 100px;
	-webkit-animation: btlight 1s infinite 1s;
	animation: btlight 1s infinite 1s;
	animation-name: btlight;
	animation-duration: 1s;
	animation-timing-function: ease;
	animation-delay: 1s;
	animation-iteration-count: infinite;
	animation-direction: normal;
	animation-fill-mode: none;
	animation-play-state: running;	
	-webkit-transition: 1.5s all ease-in;
	-o-transition: 1.5s all ease-in;
	transition: 1.5s all ease-in;
	color:rgb(255, 255, 255);
}

#rtx2080ti #kv{
	background: url(/images/119-rtx2080ti/bg2.jpg) bottom center no-repeat;
	background-size: :auto;
	background-size: cover;
	-webkit-animation: kvbg 10s infinite 1s;
	animation: kvbg 10s infinite 1s;
    animation-name: kvbg;
    animation-duration: 10s;
    animation-timing-function: ease;
    animation-delay: 1s;
    animation-iteration-count: infinite;
    animation-direction: normal;
    animation-fill-mode: none;
    animation-play-state: running;
	position: relative;
	width: 100%;
	/**text-align:center;**/
}

#rtx2080ti #kv .kvtitle{
    margin-top: 67px;
    width: 80%;
    color: #aac30d;
	font-size:  2.1em;
    border: none;
    text-align: left;
}

#rtx2080ti img{
	width: 100%;
}

#rtx2080ti .mdl-grid{
	background: url(/images/119-rtx2080ti/bg-beton.jpg) center center;
	border-top: #222 1px solid !important;
}

#rtx2080ti .mdl-cell{
padding: 35px 5%;
    margin: 0;
}

#rtx2080ti .mdl-cell--6-col{
	width: calc(50% - 0px);
}
    

#rtx2080ti .box-heading-big{
    font-size: 1.3em;
    line-height: 1.2em;
}

#rtx2080ti .standard{
	background: url(/images/119-rtx2080ti/bg-beton.jpg) top center repeat;
	background-size: :auto;
	background-size: cover;
	background-color: black;
}

#rtx2080ti .turing{
	background: url(/images/119-rtx2080ti/turing.jpg) center center no-repeat;
	background-size: :auto;
	background-size: cover;
	background-color: black;
}

#rtx2080ti .rtx{
	background: url(/images/119-rtx2080ti/rtx.jpg) center center no-repeat;
	background-size: :auto;
	background-size: cover;
}

#rtx2080ti .experience{
	background: url(/images/119-rtx2080ti/experience.jpg) center center no-repeat;
	background-size: :auto;
	background-size: cover;
	background-color: black;
}

#rtx2080ti .ansel{
	background: url(/images/119-rtx2080ti/ansel.jpg) center center no-repeat;
	background-size: :auto;
	background-size: cover;
}

#rtx2080ti .fussnote{
    font-size: 0.7em;
    padding-top: 10px;
    text-align: right;
    opacity: 0.3;
}


@media (max-width: 839px){
	#rtx2080ti .turing, .rtx, .experience, .ansel {
		min-height: 200px;
	}
	
	#rtx2080ti .title-bar {
    font-size: 1.2em;
	}
	
	#rtx2080ti p{
    font-size: 0.95em;
	}
}

#rtxlogo {
	width:167px !important;
}

/* content-gaming */
#content-gaming {
	font-size: 17px; 
    line-height: 26px;
    color: #ccc;
    background-color: #171717;
    margin-bottom:15px;	
}


#content-gaming #product_show{
	font-size: 0.8em;
	line-height: 1.2em;
    color: #000;
    background-color: #d8d8d8;
    margin-bottom:15px;	
}

#content-gaming .product-div{
	width: calc(33% - 15px);
	height: 508px;	
}

#content-gaming .product-div-short ul {
    width: 100%;
    padding: 5px 0;
    display: table;    
    margin: 0 auto;    
    text-align: center;
}

#content-gaming .product-div-short ul .spline {
    width: 1px;
    height: 20px;
    background: #999;
    margin: 0 25px;
}

#content-gaming .product-div-short ul span {
    color: #999;   
}

#content-gaming .product-div-short ul li {
    display: table-cell;
    width: 33%;
    vertical-align: auto;
	font-weight:500;
	font-size: 0.86em;
    line-height: 1.15em;
}

#content-gaming .product-div-info{
	width:100%;padding:0;margin:0;
}

#content-gaming .product-div-info{
	width:100%;text-align:center;float:none;margin:0;
}
#content-gaming .product-div-info .more{
	text-align: center;
	display: table-cell;
	width: 40%;
	vertical-align: bottom;
}

#content-gaming .product-div-info .more a:hover {color: #ffffff;background: #667900;}

#content-gaming .product-div-info .product-info{
	padding: 0 10px;
	text-align:center;
}

#content-gaming .product-div-info .product-link{
	background: #91ad00;
    font-weight: 500;
    font-size: 1.5em;
    text-transform: unset;
    color: #eee;
}


#content-gaming .product-div-img {
    padding: 0;
    float: none;
    text-align: center;
}

#content-gaming .th_bdg_ovl {	
    width: 100px;
    position: absolute;
    top: 0;
    left: 0px;
    z-index: 99;	
}

#content-gaming .bonus_val {     
    bottom: -15px;
}

#content-gaming .product-div-badges {
    width: 100%;
    position: relative;
    top: 0;
    right: 0;
    padding: 0;  
    overflow: hidden;
    background-color: #fff;
    bottom: unset;
    text-align: center;
    border: 0;
}


#content-gaming .product-div-badges img {

   max-height: 20px;
   padding: 8px 7px 0px 2px;

}

#content-gaming .product-caption{
	text-align:center; 
	width:100%;
	font-size:2em; 
	font-weight:bold;
	color: #91ad00;
	margin: 20px 0 0 0;
}

#content-gaming .product-caption::after, .product-div-short::after{
		content: '';
		display: none;
		width: 40%;
		height: 1px;
		margin: 14px auto;
		background-color: #b7b7b7;
}


#content-gaming .product-div-bonus {
    padding: 0;
    position: absolute;
    top: 140px;
    left: 10px;
}



#content-gaming .product-div-short {
    padding: 5px;
    border-top: 1px solid #d6d4d4;
    margin: 20px 0 10px 0;
    border-bottom: 1px solid #d6d4d4;
}

#content-gaming .product-caption a{
		
	color: #313131;
}

#content-gaming .product-div-price{
	position:relative;
	right: unset;
	bottom: unset;
	width: calc(100% - 15px);
}

#content-gaming .productOldPrice{
	position: absolute;
	bottom: 70px;
	left: 40px;
}


#content-gaming .product-price{
	padding: 0px 0 10px 0px;
	display: table-cell;
	width: 50%;
	vertical-align: bottom;
}

#content-gaming .product-link{
	float:right;
	margin: 5px 10px 5px 10px;
}

#content-gaming .eur{	
	font-size: 0.6em;
	font-weight:normal;
}


#content-gaming .product-div-info {	
    padding: 0;
    font-size: 0.92em;
    color: #777;
    position: absolute;
    bottom: 7px;
    left: 0;
	width:100%;
	
}


#content-gaming .products-info {	
    display: inline-block;
	width: 100%;

}

#content-gaming .details{
	color: #eee;
    background-color: rgba(0,0,0,0.4);
    padding:15px;
	width:70%;
	left:0;
}

#content-gaming .box-heading-big::after {
    background-color: #171717;
	}


#content-gaming {
	font-size: 17px; 
    color: #ccc;
    background-color: #171717;
    margin-bottom:15px;	
} 


#content-gaming p {	
    line-height: 1.5em;
	padding: 0 25px;
} 

#content-gaming .details{
	position: absolute;
	right: 0;
	top: 0;
	height:100%;
	width: 100%;
	max-width:360px;
	background: rgba(255,0,0,0.8);
	font-size: 15px;
	padding: 0 0 0 10px;
}

#content-gaming .title-bar {

    text-align: center;
    padding: 20px 5%;
    background: #222;    
    text-transform: uppercase;
    font-size: 1.5em;
}

#content-gaming a i{
	margin: 10% calc(50% - 50px);
	font-size: 100px;
	-webkit-animation: btlight 1s infinite 1s;
	animation: btlight 1s infinite 1s;
	animation-name: btlight;
	animation-duration: 1s;
	animation-timing-function: ease;
	animation-delay: 1s;
	animation-iteration-count: infinite;
	animation-direction: normal;
	animation-fill-mode: none;
	animation-play-state: running;	
	-webkit-transition: 1.5s all ease-in;
	-o-transition: 1.5s all ease-in;
	transition: 1.5s all ease-in;
	color:rgb(255, 255, 255);
}



#content-gaming .box-img {
    float: none;
    height: 250px;
}

#content-gaming .mdl-grid{
	
}

#content-gaming #product_pagination_wrap {
	text-align:right;
}

#content-gaming .mdl-cell{
	padding: 20px 2%;
	margin:0;
}

#content-gaming .mdl-cell--6-col{
	width: calc(50% - 0px);
}
    

#content-gaming .box-heading-big, .content-heading {	
    color: #aac30d;
    font-size: 1.2em;
    line-height: 2em;	
}

#content-gaming .content-heading {
    text-align:center;
}

#content-gaming .content-heading:after {
    display:none;
}

#content-gaming .more a:hover {
    /* color: #f00; */
    /* border: #f00 1px solid; */
}

#content-gaming .more a {
    color: #fff;
    border: #fff 1px solid;
    display: inline-block;
    padding: 10px 15px;
    margin: 0 15px 0 0;
    -webkit-transition: 1.5s all ease-in;
    -o-transition: 1.5s all ease-in;
    transition: 0.2s all ease-in;
    text-transform: uppercase;
    font-size: 80%;
}

#content-gaming #gear ul {
    margin-left: 20px;
    padding-top: 5%;
    display: table;
    width: auto;
    margin: 0 auto;
    margin: 0;
    text-align: center;    
    text-transform: uppercase;

}
#content-gaming #gear ul .spline {
    width: 1px;
    height: 20px;
    background: #999;
    margin: 0 25px;
}

#content-gaming #gear ul a span {
    color: #999;
    font-size: 40%;
}

#content-gaming #gear ul li {
    display: table-cell;
    width: auto;
    vertical-align: auto;
}

#content-gaming ul a{
	color: #f00;
	font-size: 22px;
	line-height: 0.4em;
}


/* content-mb */
#content-mb {
	font-size: 17px; 
    line-height: 26px;
    color: #ccc;
    background-color: #171717;
    margin-bottom:15px;	
}

#content-mb .details{
	color: #eee;
    background-color: rgba(0,0,0,0.4);
    padding:15px;
	width:70%;
	left:0;
}

#content-mb .page-heading{
	color: #89d300;
}

#content-mb .box-heading-big::after {
    background-color: #89d300;
}

@media (max-width: 839px){
#content-mb .details{
		color: #eee;
		background-color: rgba(0,0,0,0.4);
		padding:15px;
		width:90%;
		left:0;
	}
}

/* content-cw-kauf */
#content-cw-kauf {
	font-size: 17px; 
    line-height: 1.5em;
    color: #ccc;
    background-color: #171717;
    margin-bottom:15px;
	position:relative;	
}

#content-cw-kauf .details{
	color: #eee;
	background-color: rgba(0,0,0,0.92);
	padding:15px;
	width:60%;
	left:0;
	font-weight: 200;
	font-size:  1em;
}

#content-cw-kauf .page-heading{
	color: #89d300;
}

#content-cw-kauf .box-img-big {
    height: 328px;
}

@media (max-width: 839px){
	#content-cw-kauf .details{
		color: #eee;
		background-color: rgba(0,0,0,0.4);
		padding:15px;
		width:90%;
		left:0;
	}
}

/* content-cw */
#content-cw {
	font-size: 17px; 
    line-height: 26px;
    color: #ccc;
    background-color: #171717;
	position:relative;	
}

#content-cw .section-first{
	position:absolute;
    left:15px;
	top:15px;
}

#content-cw .details{
	color: #eee;
    background-color: rgba(0,0,0,0.4);
    padding:15px;
	width:70%;
	left:0;
}

#content-cw .page-heading{
	color: #89d300;
}

#content-cw .box-heading-big::after {
    background-color: #89d300;
}

@media (max-width: 839px){
	#content-cw .details{
		color: #eee;
		background-color: rgba(0,0,0,0.4);
		padding:15px;
		width:90%;
		left:0;
	}
}


/* content-vga */
#content-vga {
	font-size: 17px; 
    line-height: 26px;
    color: #ccc;
    background-color: #171717;
}

#content-vga .page-heading{
	color: #89d300;
}

#content-vga .box-heading-big::after {
    background-color: #89d300;
}

#content-vga .details-small-noslide {
   top: 155px;
}

/* AMD Ryzen */

#content-amd-ryzen {
    font-size:15px;
    color: #ccc;
    background-color: #171717;  	
}

#content-amd-ryzen .details-small {
   	position: absolute;
	top: 300px;
	height:100%;
	background: rgba(0,0,0,0.8);
	font-size: 13px;
	padding: 0 0 0 10px;
}

#content-amd-ryzen .details-small:hover{
	cursor:pointer;
	top:0;
	height: 100%;
	transition: top 0.7s;
}

#content-amd-ryzen .content-heading::after {
    content: '';
    display: block;
    width: 100px;
    height: 4px;
    margin: 10px auto 0 0;
    background-color: #f00;
}

/* msi-intelmb300 */

h2, .msi-intelmb300-steam50, .msi-intelmb300-steam25{
	color:white;
	font-size:23px;
}

.details .msi-intelmb300-steam50::after {
    background-color: #ce1213;
    height: 11px;
    width: 93px;
	content: '';
    display: block;
    margin: 10px auto 0 0;
}

.details .msi-intelmb300-steam25::after {
    background-color: #831786;
    height: 11px;
    width: 93px;
	content: '';
    display: block;
    margin: 10px auto 0 0;
}


/*AMD Ryzen 2 */
#amd-ryzen2 {
	font-size: 17px; 
    line-height: 26px;
    color: #ccc;
    background-color: #171717;
} 

#amd-ryzen2 .p{
	padding: 10 0 0 0px;
}

#amd-ryzen2 .details{
	position: absolute;
	right: 0;
	top: 0;
	height:100%;
	width: 100%;
	max-width:360px;
	background: rgb(5, 13, 19);
	font-size: 15px;
	padding: 0 0 0 10px;
}

/*MSI Gaming Gear */
#msi-gaminggear {
	font-size: 17px; 
    line-height: 26px;
    color: #ccc;
    background: #171717;
    margin-bottom:15px;	
} 

#msi-gaminggear h2 {
    font-size: 1.3em;
    line-height: 2.2em;
    color: #fff;
    text-shadow: 0px 0px 10px black, 1px 2px 2px black;
    background-color: #0000002e;
    display: block;
    margin: -10px -10px;
} 

#msi-gaminggear h3 {
	font-size: 17px; 
    line-height: 26px;
    color: #ccc;
} 

#msi-gaminggear a {
	color: red;
} 

#msi-gaminggear .mdl-cell{
	background-image: linear-gradient(to bottom left, #af0000, #310000);
    padding: 10px;
	text-align: center;
	border:none;
}


/*MSI Ryzen Cashback */
#msi-ryzen-cashback {
	font-size: 17px; 
    line-height: 26px;
    color: #ccc;
    background: #171717;
    margin-bottom:15px;	
} 

#msi-ryzen-cashback h2 {
    font-size: 1.3em;
    line-height: 2.2em;
    color: #fff;
    text-shadow: 0px 0px 10px black, 1px 2px 2px black;
    background-color: #0000002e;
    display: block;
    margin: -10px -10px;
} 

#msi-ryzen-cashback h3 {
	font-size: 17px; 
    line-height: 26px;
    color: #ccc;
} 

#msi-ryzen-cashback a {
	color: red;
} 

#msi-ryzen-cashback .mdl-cell{
	background-image: linear-gradient(to bottom left, #101010, #171717);
    padding: 10px;
	margin-bottom:30px;
	text-align: center;
	border:none;
}


/* asus-b450 */

#asus-b450 {
	font-size: 17px; 
    line-height: 26px;
    color: #ccc;
    background-color: #171717;
    margin-bottom:15px;
} 
#asus-b450 .details{
	position: absolute;
	left: 0;
	top: 0;
	height:100%;
	width: 100%;
	max-width:360px;
	background: rgba(0,0,0,0.7);
	font-size: 15px;
	padding: 0 0 0 10px;
}

#asus-b450 .content-heading::after {
    display: none;  
}

#asus-b450 .box-heading-big::after {
    background-color: #a8c20d;
}


/* geforce-rtx2080-ti */

#geforce-rtx2080-ti {
	font-size: 17px; 
    line-height: 26px;
    color: #ccc;
    background-color: #171717;
    margin:-18px 0 -16px 0;
} 

#geforce-rtx2080-ti .section-first {
    background: #171717;
}	
	
/* c122-msi-acod */

#c122-msi-acod {
	font-size: 15px; 
    line-height: 23px;
    color: #bbb;
    background-color: #171717;
    margin:-18px 0 15px 0;
}

#c122-msi-acod .section-first {
    background: #171717;
}

.details-std img{
	max-height: 176px;
}

/* c123-bnw18 */

#c123-bnd19 {
	font-size: 15px; 
    line-height: 23px;
    color: #bbb;
    background-color: #171717;
    margin: -18px 0 -16px 0;
    padding-bottom: 20px;
}

#c123-bnd19 .section-first {
    background: #171717;
}

#c123-bnd19 .h1 {
    color: red;
}


.details-std img{
	max-height: 176px;
}



/* SCS: Standard Content Styles------------------------------------------------------------*/

.scs-title-bar {
    text-align: center;
    padding: 20px 5%;
    background: #222;
    color: #ccc;
    text-transform: uppercase;
    font-size: 1.7em;
    line-height: 1.1em;
    box-shadow: inset 3px 5px 8px -4px #00000080;
    border-bottom: 1px solid #ffffff0d;
    border-top: 1px solid #0000008a;
    text-shadow: 0px 2px 1px black;
}

@media (max-width: 839px){
	.scs-title-bar {
    font-size: 1.2em;
	}
}

.scs p{
	padding: 0px 15px 5px 0;
	font-size: 1.1em;
}
	
.ul-teilnahmebedingungen {
	margin: 0 0 0 15px;
    font-size: 11px;
    line-height: 13px;
}	

.spaltentext {
	width: 100%;
	column-width: 320px; 
	padding: 0px 15px 5px 0;
}

.scs h1 {
    color: #a8c20d;
    border-bottom: 1px solid #ffffff14;
    font-weight: 500;
    font-size: 1.7em;
    line-height: 37px;
    margin: 10px 0 20px 0px;
    padding: 0;
    text-transform: uppercase;
}

.scs h2 {
    color: #fff;
    font-weight: 500;
    font-size: 20px;
    line-height: 20px;
    margin: 15px 0 10px 0px;
    padding: 0;
}

.mehrspaltig {
	float:left; 
	max-width:50%; 
	display: block; 
	padding-right:15px;
}


/* test

.coderedeembox  {
	width: 90%;
    margin: 0 auto;
    max-width: 800px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding-bottom: 35px;
}

.coderedeemitem {
    color: #ddd;
    text-decoration: none;
    opacity: 1;
    width: 28%;
}

.coderedeemcircle {
	background: rgba(0, 0, 0, .5);
    width: 150px;
    height: 150px;
    border-radius: 50%;
    line-height: 150px;
    margin: 0 auto;
}

.coderedeemcircle, img {
	vertical-align: middle;
}

.coderedeemarrow {
	width: 8%;
    display: inline-flex;
    padding-bottom: 6%;
    align-items: center;
    margin: auto;
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
	}

*/	
	
#pubg-150,#fortnite-151{
	font-size: 17px; 
    line-height: 26px;
    color: #ccc;
    background-color: #171717;
    margin:-18px 0 0px 0;
}

#pubg-150,#fortnite-151 .content-heading{
    color: #fff;
}

#pubg-150 ::after{
    background-color: #aa4b18;
}

#fortnite-151 ::after{
    background-color: #006f83;
}
	
	
/* MEDIA QUERIES-----------------------------------------------------------------------------------------------------------*/

	#123-bnd19{		
		background-image: url('https://www.computerwerk.de/images/123-bnd19/top.jpg'); 	
		background-repeat: no-repeat;
		height: 493px;
		background-size: 1164px 493px;
	}
	#pubg-150-bg{		
		background-image: url('https://www.computerwerk.de/images/150-pubg/top-bg-large.jpg'); 	
		background-repeat: no-repeat;
		height: 493px;
		background-size: 1164px 493px;
	}
	#fortnite-151-bg{		
		background-image: url('https://www.computerwerk.de/images/151-fortnite/top-bg-large.jpg'); 	
		background-repeat: no-repeat;
		height: 493px;
		background-size: 1164px 493px;
	}
  
@media (max-width:500px){
	#content-gaming #product_pagination_wrap {
		display:none;
	}
	#content-gaming .th_bdg_ovl {
		width: 100px !important;    
	}
}



@media (max-width: 839px){
	
	#content-gaming .th_bdg_ovl {
		width: 100px !important;    
	}
	
	#123-bnd19 {	
		background-image: url('https://www.computerwerk.de/images/123-bnd19/top-mobile.jpg'); 	
		background-repeat: no-repeat;		
		background-size: 100vw 69.4vw;
		height: 69.4vw;	
	}
	
	#pubg-150-bg {	
		background-image: url('https://www.computerwerk.de/images/150-pubg/top-bg-small.jpg'); 	
		background-repeat: no-repeat;		
		background-size: 100vw 69.4vw;
		height: 69.4vw;	
	}	

	#fortnite-151-bg {	
		background-image: url('https://www.computerwerk.de/images/151-fortnite/top-bg-small.jpg'); 	
		background-repeat: no-repeat;	
		height: 69.4vw;
		background-size: 100vw 69.4vw;	
	}	
	
	.overflow{
		display:block;
		overflow:visible;
	}
	
	h1.content-heading, h1.content-heading-last, h1.content-heading-dark, h1.content-heading-dark-last  {
		font-size: 22px;
		line-height: 28px;   
		margin-top:10px;
	}

	h2.content-heading, h2.content-heading-last, h2.content-heading-dark, h2.content-heading-dark-last {
		font-size: 1.1em;
		line-height: 1.5em;
	}

	h3.content-heading, h3.content-heading-last, h3.content-heading-dark, h3.content-heading-dark-last  {
		font-size: 17px;
		line-height: 1.4em;
	}
	

	.details-small, .details-small-noslide, .details{		
		position:relative !important;
		top: unset !important;		
		background: unset !important;		
	}
	
	.details-small:hover{
		cursor:pointer;
		transition: none;
	}
	
	.content-vid, .content-vid-box-big{
		width:324px;
		height:220px;
	}
	
	.box-img-big,.box-img{
		float: unset;
		height: unset;
		width: 100%;
		margin: 30px 0 0 0;
	}
		
	.details-std {
	font-size: 16px;
    letter-spacing: 0.1px;
    line-height: 1.4em;
	}
		

	#msi-gaminggear img {
		width: 100%;} 
	
	#msi-ryzen-cashback img {
		width: 100%;} 
		
	#msi-powered-by .mdl-cell {
		padding: 0px 5%;
		margin: 0;
	}

	#msi-powered-by #kv .kvtitle {
		margin: 5%;
		width: 80%;
	}	
	
	
	#content-gaming .product-div{
		width: 100%;
		height: 505px;	
	}
	
	#content-gaming .product-div-img img {
		width: unset;
	}
	#content-gaming .product-div-badges {
		
	}
	
}

@-webkit-keyframes btlight {
  0% {
    -webkit-text-shadow: #fff 0 0 50px;
    -moz-text-shadow: #fff 0 0 50px;
    text-shadow: #fff 0 0 50px;
  }
  50% {
    -webkit-text-shadow: #fff 0 0 20px;
    -moz-text-shadow: #fff 0 0 20px;
    text-shadow: #fff 0 0 20px;
  }
  100% {
    -webkit-text-shadow: #fff 0 0 50px;
    -moz-text-shadow: #fff 0 0 50px;
    /*! text-shadow: #fff 0 0 50px; */
  }
}

@keyframes btlight {
  0% {
    /*! -webkit-text-shadow: #fff 0 0 50px; */
    /*! -moz-text-shadow: #fff 0 0 50px; */
    /*! text-shadow: #fff 0 0 50px; */
  }
  50% {
    /*! -webkit-text-shadow: #fff 0 0 20px; */
    /*! -moz-text-shadow: #fff 0 0 20px; */
    /*! text-shadow: #fff 0 0 20px; */
  }
  100% {
    -webkit-text-shadow: #fff 0 0 50px;
    -moz-text-shadow: #fff 0 0 50px;
    text-shadow: #fff 0 0 50px;
  }
}

@-webkit-keyframes btlight-over {
  0% {
    -webkit-text-shadow: #083bf5 0 0 50px;
    -moz-text-shadow: #083bf5 0 0 50px;
    text-shadow: #083bf5 0 0 50px;
  }
  50% {
    -webkit-text-shadow: #083bf5 0 0 20px;
    -moz-text-shadow: #083bf5 0 0 20px;
    text-shadow: #083bf5 0 0 20px;
  }
  100% {
    -webkit-text-shadow: #083bf5 0 0 50px;
    -moz-text-shadow: #083bf5 0 0 50px;
    text-shadow: #083bf5 0 0 50px;
  }
}

@keyframes btlight-over {
  0% {
    -webkit-text-shadow: #083bf5 0 0 50px;
    -moz-text-shadow: #083bf5 0 0 50px;
    text-shadow: #083bf5 0 0 50px;
  }
  50% {
    -webkit-text-shadow: #083bf5 0 0 20px;
    -moz-text-shadow: #083bf5 0 0 20px;
    text-shadow: #083bf5 0 0 20px;
  }
  100% {
    -webkit-text-shadow: #083bf5 0 0 50px;
    -moz-text-shadow: #083bf5 0 0 50px;
    text-shadow: #083bf5 0 0 50px;
  }
}